body{

margin:0;
font-family:tahoma;
background:url("assets/background.jpg");
background-size:cover;
color:white;
text-align:center;

}


.container{

max-width:500px;
margin:auto;
padding:20px;

}


.logo{

width:120px;

}


.info{

display:flex;
justify-content:space-around;
font-size:20px;
margin:20px;

}


#game{

display:grid;
grid-template-columns:repeat(4,1fr);
gap:10px;

}


.card{

height:80px;
background:#222;
border-radius:15px;
display:flex;
align-items:center;
justify-content:center;
font-size:35px;
cursor:pointer;

}


.card.open{

background:white;
color:black;

}


button{

margin:10px;
padding:12px 25px;
border:0;
border-radius:20px;
font-size:18px;

}
button {
    margin:10px;
    padding:12px 25px;
}

/* ضع كود Pi هنا بعد هذا القوس */

.pi-login{
    position:fixed;
    top:15px;
    right:15px;
}
#loginPage{

text-align:center;
padding-top:100px;

}

#loginPage button{

padding:15px 30px;
border-radius:25px;
font-size:20px;

}
